Jump to content

schlontz_555

Members
  • Content Count

    4
  • Joined

  • Last visited

About schlontz_555

  • Rank
    Wanderer

Profile Information

  • OS
    Windows 7 x64
  1. Hello! How can I repack the latest version with the script in the first post? Which tool do I have to use? Thanks in advance...
  2. Hello! I used the slim v4.5.2 before and had no problems. Since I use slim v4.6.1 , I get an error when I try to start or reinstall "PDFCreator" or "Bullzip PDF Printer". Error message is, that I should install a framework 4.0.... version. As I told at first: when I install v4.5.2 before, there was no error. What is different in v4.6.1 ? I now tested slim v4.6: This version is also ok... So the problem is only in v4.6.1...
×
×
  • Create New...